body {font-size:12px; font-family:±¼¸²,arial; color:#333333; line-height:19px; MARGIN: 
0px;} td {font-size:12px; font-family:±¼¸²,arial; color:#333333; line-height:19px; 
MARGIN: 0px;} a:link {color:#333333; text-decoration:none;} a:visited {color:#333333; 
text-decoration:none;} a:active {color:#333333; text-decoration:none;} a:hover 
{color:#6688CC; text-decoration:none;} image {border:0} .subMenu {border-left:2px 
solid #7F99CC;border-right:2px solid #7F99CC;border-bottom:2px solid #7F99CC;padding:6px 
16px 7px 13px;} /* Æû ½ºÅ¸ÀÏ */ select {color:#333333; font-size:12px} textarea {color:#333333; 
font-size:12px} input {color:#333333; font-size:12px;} .input1 {border:1px solid 
#C8CBD0; height:19px;} .input2 {border:1px solid #C8CBD0; height:19px;text-align:right;} 
/* ÅØ½ºÆ® ½ºÅ¸ÀÏ */ .text_justify { text-align:justify; } .text_justify td{ text-align:justify; 
} .stress1 {color:#6688CC;} .stress1b {color:#6688CC;font-weight:bold;} .stress2 
{color:#003399;} .stress3 {color:#6688CC;} .gray6 {color:#666666} .line16 {line-height:16px;} 
.line18 {line-height:18px;} .selText {color:#333333; font-size:11px; font-family:±¼¸²;} 
/* ÆÐµù ½ºÅ¸ÀÏ */ .top2 {padding-top:2px} .top3 {padding-top:3px} .top7 {padding-top:7px} 
.sel {padding-top:1px} .sel2 {padding:0px 5px 0px 3px;} .paddingText {padding-top:17px;} 
.paddingText2 {padding-top:1px} .paddingText3 {padding-top:22px;} .paddingNum 
{padding-top:17px} .paddingSt1 {padding-top:16px;} .paddingSt1textImg {padding-top:16px;padding-left:16px;} 
.paddingImage{padding-top:20px} .paddingImage30{padding-top:30px} .paddingImage50{padding-top:50px} 
.paddingImage10{padding-top:10px} .paddingImage25{padding-top:25px} .marinImageA{margin-top:25px} 
.numMar {margin: 0px 6px 3px 0px} .join_list {margin:0px 0px 0px 50px; } .writeP1 
{padding-top:12px} .dotMar{margin:2px 6px 5px 0px; } .marginImageA{margin-top:30px} 
.marginImageB{margin-top:40px} .marginImageC{margin-right:10px} /* ½ºÅ©·Ñ ½ºÅ¸ÀÏ */ 
.sc1 { scrollbar-highlight-color: #999999; scrollbar-shadow-color: #999999; scrollbar-arrow-color: 
#FFFFFF; scrollbar-face-color: #999999; scrollbar-3dlight-color: #999999; scrollbar-darkshadow-color: 
#999999; scrollbar-track-color: #F1F2F3;} .selectXx { scrollbar-arrow-color: #8D8D8D; 
scrollbar-3dlight-color: #c3c3c3; scrollbar-highlight-color: #dbdbdb; scrollbar-face-color: 
#dbdbdb; scrollbar-shadow-color: #c3c3c3; scrollbar-darkshadow-color: #f7f7f7; 
scrollbar-track-color: #f7f7f7; } /* °Ô½ÃÆÇ ½ºÅ¸ÀÏ */ .bbs_title {background:#003399; 
text-align:center; padding:7px 0px;} .bbs_title2 {text-align:center; padding:7px 
0px;} .bbs_title3 {color:#003399; font-weight:bold;} .bbs_num {font-size:10px; 
font-family:Arial; color:#999999; text-align:center; vertical-align:top; padding:3px 
0px 2px 0px} .bbs_num2 {font-size:10px; font-family:Arial; color:#FFFFFF; text-align:center; 
vertical-align:top; padding:3px 0px 2px 0px} .bbs_num3 {font-size:10px; font-family:Arial; 
color:#999999; vertical-align:top; padding:2px 0px 2px 0px} .bbs_num3 a:link {color:#6B696B; 
text-decoration:none;} .bbs_num3 a:visited {color:#6B696B; text-decoration:none;} 
.bbs_num3 a:active {color:#6B696B; text-decoration:none;} .bbs_num3 a:hover {color:#6688CC; 
text-decoration:none;} .bbs_num4 {font-size:10px; font-family:Arial; color:#313031; 
text-align:center; padding:3px 0px 2px 0px} .bbs_num5 {font-size:10px; font-family:Arial; 
color:#999999; text-align:center; vertical-align:top; padding:16px 0px 16px 0px} 
.bbs_link {color:#999999; vertical-align:top; padding:4px 0px 1px 0px} .bbs_link2 
{color:#003399; vertical-align:top; padding:6px 0px 1px 0px} .bbs_link2 a:link 
{color:#003399; text-decoration:none;} .bbs_link2 a:visited {color:#003399; text-decoration:none;} 
.bbs_link2 a:active {color:#003399; text-decoration:none;} .bbs_link3 {color:#999999; 
vertical-align:top; padding:17px 0px 16px 0px} .bbs_text {color:#313031; vertical-align:top; 
padding:4px 0px 1px 0px;line-height:16px; } .bbs_textC {color:#313031; vertical-align:top; 
padding:4px 0px 1px 0px;text-align:center;} .bbs_text_title { font-weight:bold; 
color:#003399; font-size:14px; padding:8px 0px 5px 0px} .bbs_text1 {line-height:20px; 
padding:17px 0px 40px 0px;} .bbs_text2 {font-size:11px; color:#FFFFFF; padding:4px 
0px 1px 0px} .bbs_text3 {line-height:20px; padding:20px 20px 40px 20px;} .bbs_text4 
{font-size:11px; color:#FFFFFF; padding:5px 0px 1px 0px} .bbs_text5 {vertical-align:top; 
padding:4px 0px 1px 0px;} .bbs_line {background:#DBDBDB;} .bbs_line2 {background:#333333;} 
.bbs_sch {background:#F1F2F3; padding:13px 20px 11px; height:49px;} .bbs_page1 
{font-size:10px; font-family:Arial;} .bbs_page2 {font-size:10px; font-family:verdana; 
text-align:center; color:#003399;font-weight:bold;} .bbs_page2 a:link {color:#999999; 
text-decoration:none;font-family:Arial; } .bbs_page2 a:visited {color:#999999; 
text-decoration:none;font-family:Arial; } .bbs_page2 a:active {color:#999999; 
text-decoration:none;font-family:Arial; } .bbs_page2 a:hover {color:#6688CC; text-decoration:none;font-family:Arial; 
} .bbs_mid {vertical-align:middle; } .sitemap td {color:#757C8A; vertical-align:top;} 
.sitemap td a:link {color:#757C8A; text-decoration:none;} .sitemap td a:visited 
{color:#757C8A; text-decoration:none;} .sitemap td a:active {color:#757C8A; text-decoration:none;} 
.sitemap td a:hover {color:#7F99CC; text-decoration:none;} .selfTest{padding-left:20px} 
.selfTest02{color:#003399} .sm1 {padding-bottom:12px;} .sm2 {padding-bottom:20px;}